
CREATE TABLE COM_COL_MAPPING_COMPONENT ( 
	MAP_ID bigint NOT NULL,
	COMP_ID bigint NOT NULL
)
;

ALTER TABLE COM_COL_MAPPING_COMPONENT ADD CONSTRAINT PK_COM_COL_MAPPING_COMPONENT 
	PRIMARY KEY CLUSTERED (MAP_ID, COMP_ID)
;
